@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: section;
    src: url(../fs/academy-engraved-let-plain.ttf);
}

@font-face {
    font-family: noto;
    src: url(../fs/Noto_Sans_JP/static/NotoSansJP-Regular.ttf);
}

@font-face {
    font-family: kosugi;
    src: url(../fs/KosugiMaru-Regular.ttf);
}

/* PC用（画面幅 768px 以上） */
@media screen {
  body {
    max-width: 60vw; /* 全体の最大幅を指定 */
    margin: 0 auto;    /* 画面中央に配置 */
  }
}

h1 {
    font-size: 5vw;
    text-shadow: 1px 1px 2px;
    font-family: kosugi;
    font-weight: 100;
}

h2 {
    font-size: 2vw;
    color: #726262;
    font-family: kosugi;
    line-height: 1;
    font-weight: normal;
}

h3 {
    font-size: 1.8vw;
    color: #726262;
    letter-spacing: .05em;
    font-family: kosugi;
    line-height: 1;
    font-weight: normal;
}

h4 {
    letter-spacing: .15em;
    font-size: 4.2vw;
    font-family: kosugi;
    color: #7B4E4B;
}

p {
    letter-spacing: .1em;
    font-size: 1.3vw;
    line-height: 1.3;
    font-family: kosugi;
    color: #726262;
}

a {
    line-height: 1.6;
    text-decoration: none;
    text-align: center;
    color: rgb(91, 102, 84);
}

ul {
    list-style-type: none;
}

li {
    font-family: kosugi;
    text-align: center;
    font-size: 1.5vw;
}

html {
    scroll-behavior: smooth;
}
/* ヘッダーここから */
header:nth-of-type(1) {
    display: none;
}

header {
    width: 100%;
    background-color: white;
}

header .h1-box {
    width: 100%;
    padding-bottom: 2vw;
}

header .h1-box h1 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #726262;
    line-height: 1.2;
}

h1 span {
    font-size: 2vw;
}

nav.NavMenu{
	position: fixed; /*表示位置を固定*/
	z-index: 29000; /*重ね順を変更*/
	top: 0; /*表示位置を指定*/
	left: 0; /*表示位置を指定*/
	background: #fff;/*背景を白にする*/
	color: #000; /*文字色を黒にする*/
	text-align: center; /*テキストを中央揃え*/
	width: 100%; /*全幅表示*/
	transform: translateY(-100%); /*ナビを上に隠す上から出したい場合は、transform: translateYを使う。*/
	transition: all 0.6s; /*アニメーションの時間を指定*/
    opacity: .9;
}

nav.NavMenu ul{
	background: #726262; /*背景をグレーにする*/
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

header:nth-of-type(2) nav.NavMenu ul li{
	font-size: 1.3em;
	list-style-type: none;
	padding: 0;
	width: 100%;
	border-bottom: 1px dotted white;
}

nav.NavMenu ul li:last-child{
	padding-bottom: 0;
	border-bottom: none; /*最後のメニュー項目のみ下線を消す*/
}

nav.NavMenu ul li a{
	display: block; /*クリックできる領域を広げる*/
	color: white;
	padding: .5em 0;
    letter-spacing: .05em;
}


/*トグルボタンが押されたときに付与するクラス*/
nav.NavMenu.active{
	transform: translateY(0%);/*上から出したい場合は、transform: translateYを使う。*/
}


/*トグルボタンのスタイルを指定*/
.Toggle {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	left: 77vw;
	top: 25px;
	width: 42px;
    height: 42px;
	cursor: pointer;/*divだけどカーソルが変わるようにしている*/
	z-index: 30000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle span {
	display: block;
	position: absolute;
	width: 30px;
	border-bottom: solid 3px #935F69;
	transition: .35s ease-in-out;/*変化の速度を指定*/
	left: 6px;
}

.Toggle span:nth-child(1) {
	top: 9px;
}

.Toggle span:nth-child(2) {
	top: 18px;
}

.Toggle span:nth-child(3) {
	top: 27px;
}

/* 最初のspanをマイナス45度に */
.Toggle.active span:nth-child(1) {
	top: 18px;
	left: 6px;
	transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
	top: 18px;
	transform: rotate(45deg);
}

header nav div h1 a:nth-of-type(1) {
    display: none;
}
/* ヘッダーここまで */

/* メインここから ----------------------------------------------------------- */
/* リンクボタンここから */
.sample-link {
    position: fixed;
    bottom: 1vw;
    right: 2.3vw;
    width: 15%;
}

.sample-link-smart {
    display: none;
}

.sample-link-child {
    width: 100%;
    margin-bottom: 1vw;
    border: 1px solid #403737;
    background-color: #FEF7F2;
}

.sample-link-child p {
    display: block;
    padding-top: .5vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: .5vw;
    text-align: center;
    font-size: 1.5vw;
}

.sample-link-child2 {
    width: 100%;
    margin-bottom: 1vw;
    border: 1px solid #403737;
    background-color: #eeae80;
}

.sample-link-child2 p {
    display: block;
    padding-top: .5vw;
    padding-left: 1vw;
    padding-right: 1vw;
    padding-bottom: .5vw;
    text-align: center;
    font-size: 1.8vw;
    font-weight: bold;
}
/* リンクボタンここまで */

main {
    background-color: #FEF7F2;
}

/* Top画像ここから */
.top-img-box {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4vw;
    padding-bottom: 6vw;
    overflow: hidden;
}

.top-img-box img {
    width: 100%;
    vertical-align: bottom;
}

.top-img-box p {
    position: absolute;
    bottom: 10vw;
    left: 11vw;
    text-align: center;
    font-size: 2.6vw;
    color: white;
    line-height: 1.6;

    text-shadow: 0.1vw 0.1vw 0 #403737, -0.1vw -0.1vw 0 #403737,
                -0.1vw 0.1vw 0 #403737, 0.1vw -0.1vw 0 #403737,
                0px 0.1vw 0 #403737,  0-0.1vw 0 #403737,
                -0.1vw 0 0 #403737, 0.1vw 0 0 #403737,
                2px 2px 3px #403737;

}
/* Top画像ここまで */

/* Aboutここから */
.about-box {
    display: none;
}

.about-box-smart {
    width: 100%;
    padding-bottom: 6vw;
}

.about-box-article1 h2 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: .3vw;
    border-bottom: 2px solid #403737;
}

.about-box-article1 h3 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-top: .9vw;
}

.about-box-article1 p {
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    line-height: 2;
    text-align: center;
}
/* Aboutここまで */

/* NEWSここから */
section:nth-of-type(3) {
    width: 100%;
    background-color: #e1edf2;
}

.news-box {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 6vw;
    padding-bottom: 2vw;
}

.news-box .news-title {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3vw;
}

.news-box .news-title h2 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: .3vw;
    border-bottom: 2px solid #403737;
    letter-spacing: .1em;
}

.news-box .news-title h3 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-top: .9vw;
}

.news-article {
    width: 90%;
    margin-top: .5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1vw;
}

.news-article .article1 {
    display: flex;
    width: 58%;
    margin-top: 1vw;
    margin-left: 5.5%;
    margin-right: auto;
}

.news-article .article1 .article1-1 {
    width: fit-content;
    margin-top: .3vw;
    margin-right: auto;
    margin-bottom: .1vw;
    padding-left: 1vw;
    padding-right: 1vw;
}

.news-article .article1 .article1-1 p {
    font-size: 1.3vw;
}



/* アコーディオンここから */
.qa-2 {
  width: 95%;
  margin: 0 auto 1em;
  margin-bottom: 5vw;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.qa-2 summary {
  display: flex;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: .2em 1em 0.2em .8em;
  border-bottom: 2px solid #726262;
  color: #726262;
  font-weight: 500;
  font-size: 1.3vw;
  font-family: kosugi;
  cursor: pointer;
}

.qa-2 summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 1.5vw;
  height: 1.5vw;
  margin-left: 10px;
  border-bottom: 3px solid #726262;
  border-right: 3px solid #726262;
  content: '';
  transition: transform .5s;
}

.qa-2[open] summary::after {
  transform: rotate(225deg);
}

.qa-2 p {
  position: relative;
  width: 90%;
  transform: translateY(-10px);
  opacity: 0;
  margin-left: auto;
  margin-right: auto;
  padding: .5em 1em 1.5em;
  font-size: 1.3vw;
  color: #726262;
  letter-spacing: normal;
  transition: transform .5s, opacity .5s;
}

.qa-2[open] p {
  transform: none;
  opacity: 1;
}

.qa-2 p::before {
  color: #ff8d8d;
  line-height: 1.2;
  content: "";
}
/* アコーディオンここまで */
/* NEWSここまで */

/* 作品たちここから */
section:nth-of-type(4) {
    width: 100%;
    padding-top: 8vw;
    padding-bottom: 6vw;
}
.work-title {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10vw;
}

.work-title h2 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: .3vw;
    border-bottom: 2px solid #403737;
    letter-spacing: .1em;
}

.work-title h3 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-top: .9vw;
}

.work-flex {
    display: flex;
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}

.work1 {
    width: 49%;
    margin-right: 2%;
}

.work2 {
    width: 49%;
}

.work-img {
    width: 100%;
    margin-bottom: 1vw;
    background-color: white;
}

.work-img img {
    width: 100%;
    vertical-align: bottom;
}

.work-number {
    width: fit-content;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
}
/* 作品たちここまで */

/* OnlineShopここから */
section:nth-of-type(5) {
    width: 100%;
    padding-top: 5vw;
    padding-bottom: 6vw;
    background-color: #e1edf2;
}

.shop-title {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4vw;
}

.shop-title h2 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: .3vw;
    border-bottom: 2px solid #403737;
    letter-spacing: .1em;
}

.shop-title h3 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-top: .9vw;
}

.shop-flex {
    display: flex;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.shop-icon {
    width: 20%;
    margin-right: 20%;
}

.shop-icon2 {
    width: 20%;
}

.shop-flex img {
    width: 100%;
    vertical-align: bottom;
    border-radius: 15px;
    filter: sepia(97%);
}
/* OnlineShopここまで */

/* contactここから */
section:nth-of-type(6) {
    width: 100%;
    padding-top: 5vw;
    padding-bottom: 4vw;
}

.contact-title {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4vw;
}

.contact-title h2 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: .3vw;
    border-bottom: 2px solid #403737;
    letter-spacing: .1em;
}

.contact-title h3 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-top: .9vw;
}

.contact-flex {
    display: flex;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.contact-icon {
    width: 20%;
    margin-left: 20%;
    margin-right: 20%;
}

.contact-icon2 {
    width: 20%;
    margin-right: 20%;
}

.contact-flex img {
    width: 100%;
    vertical-align: bottom;
    border-radius: 15px;
    filter: sepia(90%);
}

.contact-mail {
    width: 80%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
}

.contact-mail p {
    text-align: center;
}
/* contactここまで */

/* フッターここから */
footer {
    display: flex;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1vw;
    padding-bottom: 1vw;
}

.footer-copy {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.footer-copy p {
    text-align: center;
}
/* フッターここまで */
.isAnimate {
    opacity: 1;
    transform: translateY(0px);
}